/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package maschine;

/**
 *
 * @author x
 */
public interface MInterface {
    Integer getWert1() throws NetworkException, HardwareException;
    String getZustand1() throws NetworkException;
}
